FROM php:8.3.2-alpine3.18
RUN wget -nv https://github.com/phparkitect/arkitect/releases/download/0.3.25/phparkitect.phar \
    && chmod +x phparkitect.phar \
    && mv phparkitect.phar /usr/local/bin/phparkitect
ENTRYPOINT [ "phparkitect" ]
